Gecode::Int::Element::RelTestBnd< VA, VC > Class Template Reference

Class for bounds-equality test. More...

`#include <view.hpp>`

## Public Member Functions

RelTest | operator() (VA, VC)

## Detailed Description

template<class VA, class VC>
class Gecode::Int::Element::RelTestBnd< VA, VC >

Class for bounds-equality test.

Definition at line 47 of file view.hpp.

## Member Function Documentation

## operator()()

template<class VA, class VC>

RelTest Gecode::Int::Element::RelTestBnd< VA, VC >::operator() | ( | VA | x,
|  | VC | y )

inline

Definition at line 83 of file view.hpp.

The documentation for this class was generated from the following file:

- gecode/int/element/view.hpp